<?php

namespace App\Http\Controllers\admin;

use App\Content;
use App\Http\Controllers\Controller;
use App\Post;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class BlogController extends Controller
{
    
    public function index()
    {
        $posts = Post::orderBy('created_at', 'DESC')->get();
        $languages = getLanguages();
        return view('admin.blog.index', [
           'posts' => $posts,
           'languages' => $languages
        ]);
    }


    public function create()
    {                
        return view('admin.blog.create');
    }


    public function store(Request $request)
    {           
        $post = new Post;
        $post->fill($request->only('name'));
        // set($post->label = $request->label);

        $post->save();

        $post->contents()->saveMany([
            new Content([
                        'name'              => $request->name,
                        'description'       => 'Un nuevo contenido',
                        'description_2'     => 'algo',
                        'blog_id'           => $post->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => 'algo',
                        'thumbnail'         => '',
                        'language'          => 'es',
                        'status'            => 0,                           
                        ]),
            new Content([
                        'name'              => $request->name,
                        'description'       => 'A new content',
                        'description_2'     => 'some',
                        'blog_id'           => $post->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => 'some',
                        'thumbnail'         => '',
                        'language'          => 'en',
                        'status'            => 0,
                        ]),
        ]);             
        return redirect()->route('blog.index');
    }     


    public function edit($id)
    {
        // $post = Post::where('id', $id)->has('content')->with('content')->firstOrFail();
        $content = Content::where('id', $id)->firstOrFail();
        return view('admin.blog.edit', compact('content'));
    }

    // public function editContent($id, $content_id)
    // {        
    //     // $post = Post::findOrFail($id);
    //     $post = Post::where('id', $id)->has('content')->with('content')->firstOrFail();
    //     $content = Content::where('id', $content_id)->firstOrFail();
    //     // $image = Image::where('id', $id)->firstOrFail();
    //     return view('admin.blog.edit', compact('content', 'post'));
    // }    


    public function update(Request $request, $id)
    {
        $content = Content::find($id);
        $content->fill($request->all());        
        // UserActionsObserver::logUpdate($payment_history);
        $content->update();
        return redirect()->route('blog.index');
    }


    public function destroy($id)
    {
        //
    }
}
