<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use App\Content;
use App\Project;
use Illuminate\Http\Request;

class ProjectController extends Controller
{    
    public function index()
    {
        $projects = Project::orderBy('created_at', 'DESC')->get();
        $languages = getLanguages();

        return view('admin.projects.index', [
           'projects' => $projects,
           'languages' => $languages
        ]);
    }

    
    public function create()
    {
        return view('admin.projects.create');
    }

    
    public function store(Request $request)
    {
        $project = new Project;
        $project->fill($request->all());
        // set($project->label = $request->label);
        // dd($project);
        $project->save();

        $project->contents()->saveMany([
            new Content([
                        'name'              => $request->name,
                        'description'       => 'Un nuevo proyecto...',
                        'description_2'     => '',
                        'blog_id'           => $project->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => '...',
                        'thumbnail'         => '',
                        'language'          => 'es',
                        'status'            => 0,                           
                        ]),
            new Content([
                        'name'              => $request->name,
                        'description'       => 'A new project...',
                        'description_2'     => '...',
                        'blog_id'           => $project->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => '...',
                        'thumbnail'         => '',
                        'language'          => 'en',
                        'status'            => 0,
                        ]),
        ]);             
        return redirect()->route('projects.index');
    }    

    
    public function edit($id)
    {
        $content = Content::where('id', $id)->firstOrFail();
        return view('admin.projects.edit', compact('content'));
    }

    
    public function update(Request $request, $id)
    {
        $content = Content::find($id);
        $content->fill($request->all());        
        $content->update();
        return redirect()->route('projects.index');
    }

    
    public function destroy($id)
    {
        //
    }
}
