<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use App\Content;
use App\Service;
use Illuminate\Http\Request;

class ServiceController extends Controller
{    
    public function index()
    {
        $services = Service::orderBy('created_at', 'DESC')->get();
        $languages = getLanguages();

        return view('admin.services.index', [
           'services' => $services,
           'languages' => $languages
        ]);
    }

    
    public function create()
    {
        return view('admin.services.create');
    }

    
    public function store(Request $request)
    {
        $service = new Service;
        $service->fill($request->all());
        // set($service->label = $request->label);
        // dd($service);
        $service->save();

        $service->contents()->saveMany([
            new Content([
                        'name'              => $request->name,
                        'description'       => 'Un nuevo servicio...',
                        'description_2'     => '...',
                        'blog_id'           => $service->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => '...',
                        'thumbnail'         => '',
                        'language'          => 'es',
                        'status'            => 0,                           
                        ]),
            new Content([
                        'name'              => $request->name,
                        'description'       => 'A new service...',
                        'description_2'     => '...',
                        'blog_id'           => $service->id,
                        'slug'              => str_slug($request->name),
                        'caption'           => '',
                        'short_description' => '',
                        'title'             => $request->name,
                        'meta_description'  => '...',
                        'thumbnail'         => '',
                        'language'          => 'en',
                        'status'            => 0,
                        ]),
        ]);             
        return redirect()->route('services.index');
    }

    
    public function edit($id)
    {
        // $service = Service::where('id', $id)->has('contents')->with('contents')->firstOrFail();
        $content = Content::where('id', $id)->firstOrFail();
        return view('admin.services.edit', compact('content'));
    }

    
    public function update(Request $request, $id)
    {
        $content = Content::find($id);
        $content->fill($request->all());        
        $content->update();
        return redirect()->route('services.index');
    }

    
    public function destroy($id)
    {
        //
    }
}
