<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use App\Image;
use App\Workshop;
use Illuminate\Http\Request;

class WorkshopImagesController extends Controller
{
    
    public function index($id)
    {
        $workshop =  Workshop::findOrFail($id);

        return view('admin.workshops.images.index', [
            'workshop' => $workshop,
        ]);
    }   

    
    public function store(Request $request, $id)
    {
        $workshop =  Workshop::findOrFail($id);
        $image = new Image();

        if ($request->hasFile("image")) {
            $image_file = $request->file("image");

            //Save Image
            $filename  = $workshop->name;
            $extension = pathinfo($image_file->getClientOriginalName(), PATHINFO_EXTENSION);

            $image->name = str_slug($filename) . '-' . rand(11111, 99999) . '.' . $extension;
            $image->workshop_id = $id;

            //Upload File
            $image_file->move('img/uploads', $image->name);
        }

        if ($image->save()) {
            return redirect()->route('workshops.images.index', $id)->with('message', 'Elemento guardado exitosamente.');
        }

        return redirect()->back()->with('message', 'Ha ocurrido un error, por favor intente de nuevo.');
    }    


    public function update(Request $request, $workshop_id, $image_id)
    {
        // $image = Image::findOrFail($image_id);
        // $image->fill($request->all());

        // if ($image->save()) {
        //     return redirect()->route('workshops.images.index', $workshop_id)->with('message', 'Elemento actualizado exitosamente.');
        // }

        // return redirect()->back()->with('message', 'Ha ocurrido un error, por favor intente de nuevo.');
    }


    public function destroy($workshop_id, $image_id)
    {
        Image::find($image_id)->delete();

        return redirect()->back()->with('message', 'Elemento borrado exitosamente.');
    }
}
