<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Inquire extends Model
{
    protected $fillable = ['first_name', 'last_name', 'email', 'phone', 'city', 'comments', 'event', 'date', 'guests', 'company_name', 'comments', 'language', 'location', 'referral_url'];

    public function __construct()
    {
        $folio = strtoupper(str_random(21));

        $folio_parts = str_split($folio, 7);

        $folio = implode('-', $folio_parts);

        $this->folio = $folio;

    }

    public function getFullNameAttribute()
    {
        return $this->first_name. " " . $this->last_name;
    }
}