@extends('layouts.admin')

@section('content')

<div class="container mt-30">
    <h6><a href="{{ route('blog.index') }}">Blog</a> > Editar > {{ $content->name }}</h6>

    <div class="card">
        <div class="card-body">
            @if ($errors->any())
                <div class="alert alert-danger">
                    <h6>Por favor corrige los errores debajo:</h6>
                </div>
            @endif

            <div class="d-flex justify-content-center mb-2">
                <h5 class="mb-0">Editar Post</h5>
            </div>
            <hr>
                
            {!! Form::model($content, ['route' => ['blog.update', $content->id], 'method' => 'PUT', 'files' => true]) !!}

                <div class="form-group row">
                    <div class="col-12 col-md-10">
                        {!! Form::label('name', 'Nombre:') !!}
                        {!! Form::text('name', null, ['class' => 'form-control', 'required']) !!}                
                        @if ($errors->has('name'))
                            <span style="color: red;">{{ $errors->first('name') }}</span>
                        @endif
                    </div>
                    <div class="col-12 col-md-2">
                        {!! Form::label('language', 'Idioma:') !!}                        
                        {!! Form::select('language', getLanguages(), null, ['class' => 'form-control', 'disabled']) !!}
                    </div>
                </div>

                <div class="form-group row">
                    <div class="col-12 col-md-6">
                        {!! Form::label('title', 'Titulo:') !!}
                        {!! Form::text('title', null, ['class' => 'form-control', 'required']) !!}                
                        @if ($errors->has('title'))
                            <span style="color: red;">{{ $errors->first('title') }}</span>
                        @endif
                    </div>
                    <div class="col-12 col-md-6">
                        {!! Form::label('slug', 'Slug (URL):') !!}
                        {!! Form::text('slug', null, ['class' => 'form-control', 'required']) !!}                
                        @if ($errors->has('slug'))
                            <span style="color: red;">{{ $errors->first('slug') }}</span>
                        @endif
                    </div>
                </div>

                <div class="form-group row">
                    <div class="col-12 col-md-10">
                        {!! Form::label('meta_description', 'Meta Descripción (SEO):') !!}
                        {!! Form::text('meta_description', null, ['class' => 'form-control', 'required']) !!}                
                        @if ($errors->has('meta_description'))
                            <span style="color: red;">{{ $errors->first('meta_description') }}</span>
                        @endif
                    </div>                    
                    <div class="col-12 col-md-2">
                        {!! Form::label('status', 'Estatus:') !!}                        
                        {!! Form::select('status', getStatus(), null, ['class' => 'form-control']) !!}
                    </div>
                </div>                 

                <div class="form-group row">
                    <div class="col-12">
                        {!! Form::label('description', 'Descripción:') !!}
                        {!! Form::textarea('description', null, ['class' => 'form-control ckeditor', 'required']) !!}
                        @if ($errors->has('description'))
                            <span style="color: red;">{{ $errors->first('description') }}</span>
                        @endif
                    </div>
                </div>
                <hr>
                <div class="d-flex justify-content-between align-items-end mb-2">
                    <a class="btn btn-sm btn-outline-secondary" href="{{ route('blog.index') }}"><i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i></a>
                    <button type="submit" id="submitBtn" class="btn btn-sm btn-outline-secondary"><i class="fa fa-floppy-o fa-2x" aria-hidden="true"></i></button>
                </div>
            {!! Form::close() !!}
        </div>
    </div>
</div>
@endsection