@extends('layouts.admin')

@section('content')
	<style>table{font-size: 14px;}</style>
	<div class="container mt-30">
		<div class="row">
			<div class="col">
				<h3 class="card-title">Listado de Servicios</h3>
			</div>
			<div class="col text-right">
				<p><a class="btn btn-sm btn-primary" href="{{ route('services.create') }}">Nuevo registro</a></p>
			</div>
		</div>
		<div class="row media">
			<div class="col">
				<div class="card mb-30">
					<div class="card-body">

						@include('admin.partials.alert_message')

						<div style="overflow: auto;">
							<table id="datatables" class="table table-stripe table-hover table-row-border" style="width:100%">
								<thead>
									<tr>
										<th>ID</th>
										<th>Nombre</th>
										<th>Editar Contenido</th>
										<th>Acciones</th>
									</tr>
								</thead>
								@foreach($services as $service)
									<tr>
										<td>{{ $service->id }}</td>
										<td>{{ $service->name }}</td>
										<td>
											@foreach ($languages as $key => $value)
												@foreach($service->contents as $content)
													@if($content->language == $key)
														<a class="btn btn-outline-secondary btn-sm" href="{{ route('services.edit', [$content->id]) }}" title="{{ $value }}">
															{{ $key }}
														</a>&nbsp;
													@endif
												@endforeach
											@endforeach
										</td>
										<td><a class="btn btn-sm btn-outline-secondary" title="Cargar Imagen" href="{{ route('services.images.index', $service->id) }}"><i class="fa fa-picture-o fa-2x" aria-hidden="true"></i></a></td>
									</tr>
								@endforeach
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
@endsection


{{-- @section('scripts')
	@include('admin.partials.js-delete')
@endsection --}}
											