@extends('layouts.admin')

@section('content')

<div class="container mt-30">
    <h6><a href="{{ route('users.index') }}">Usuarios</a> > Nuevo</h6>

    <div class="card">
        <div class="card-body">
            @if ($errors->any())
                <div class="alert alert-danger">
                    <h6>Por favor corrige los errores debajo:</h6>
                </div>
            @endif

            <div class="d-flex justify-content-center mb-2">
                <h5 class="mb-0">Nuevo Usuario</h5>
            </div>
            <hr>
                
            {!! Form::open(['route' => ['users.store'], 'method' => 'POST']) !!}

                <div class="form-group row">
                    <div class="col-12 col-md-6">
                        {!! Form::label('first_name', 'Nombre:') !!}
                        {!! Form::text('first_name', null, ['class' => 'form-control', 'required']) !!}
                        @if ($errors->has('first_name'))
                            <span style="color: red;">{{ $errors->first('first_name') }}</span>
                        @endif
                    </div>
                    <div class="col-12 col-md-6">
                        {!! Form::label('last_name', 'Apellido:') !!}
                        {!! Form::text('last_name', null, ['class' => 'form-control']) !!}
                        @if ($errors->has('last_name'))
                            <span style="color: red;">{{ $errors->first('last_name') }}</span>
                        @endif
                    </div>
                </div>

                <div class="form-group row">
                    <div class="col-12 col-md-6">
                        {!! Form::label('email', 'Correo (Login):') !!}
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text">@</span>
                            </div>
                            {!! Form::email('email', null, ['class' => 'form-control', 'autocomplete' => 'off', 'required']) !!}
                        </div>
                        @if ($errors->has('email'))
                            <span style="color: red;">{{ $errors->first('email') }}</span>
                        @endif
                    </div>
                    <div class="col-12 col-md-6">
                        {!! Form::label('password', 'Contraseña:') !!}
                        {!! Form::password('password', ['class' => 'form-control', 'autocomplete' => 'off', 'required']) !!}
                        @if ($errors->has('password'))
                            <span style="color: red;">{{ $errors->first('password') }}</span>
                        @endif
                    </div>
                </div>
                <hr>
                <div class="d-flex justify-content-between align-items-end mb-2">
                    <a class="btn btn-sm btn-outline-secondary" href="{{ route('users.index') }}"><i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i></a>
                    <button type="submit" id="submitBtn" class="btn btn-sm btn-outline-secondary"><i class="fa fa-floppy-o fa-2x" aria-hidden="true"></i></button>
                </div>
            {!! Form::close() !!}
        </div>
    </div>
</div>
@endsection