<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width,initial-scale=1" name=viewport>
    <meta name="theme-color" content="#ff9a00" />
    <title>{{ env('APP_NAME') }} | Iniciar sesión</title>
    <link href="{{ url('/favicon.png') }}" rel="shortcut icon" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
    <style>.member-active { color: #232323; } .member-disabled { color: #b3b3b3; font-weight: normal; } .container { max-width: 400px; margin: 0 auto; } .row {display: flex;} .col { flex: 1 } .text-center{text-align: center;} .form-control { border: 1px solid gray; padding: 6px 12px; margin-bottom: 10px; }</style>
</head>
<body>
    <div style="margin-top: 200px;">
        <div class="container">
            <div class="row">
                <div class="col text-center">
                    {!! Form::open(['route' => 'login', 'method' => 'POST', 'class' => 'form-horizontal']) !!}
                        <div style="padding: 40px 0px;">
                            <h1 style="font-family: 'Alfa Slab One', cursive;text-align: center;">{{ env('APP_NAME') }}</h1>
                            @if ($errors->has('email'))
                                <span class="help-block">{{ $errors->first('email') }}</span>
                            @endif
                            @if ($errors->has('password'))
                                <span class="help-block">{{ $errors->first('password') }}</span>
                            @endif
                            <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}">
                                <input placeholder="Correo electrónico" id="email" type="email" class="form-control" name="email" value="{{ old('email') }}" required autofocus>
                            </div>
                            <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
                                <input placeholder="Contraseña" id="password" type="password" class="form-control" name="password" required>
                            </div>
                            <button style="font-size: 17px;padding: 35px;padding-bottom: 5px;padding-top: 6px;background-color: black;border: black;" class="btn btn-primary w-100">INICIAR SESIÓN</button>
                            <p style="padding-top: 20px;"><a style="float: left;" href="{{ route('password.request') }}">¿Olvidaste tu contraseña?</a></p>
                        </div>
                    {!! Form::close() !!}
                </div>
            </div>
        </div>
    </div>
</body>
</html>