@extends('layouts.admin')

@section('content')
    <div class="container mt-30 mb-30">
        <div class="row">
            <div class="col-xs-12 col-md-6 offset-3 text-center">
                <div style="padding: 40px 0px;">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h1 class="text-blue mb-30">¿Olvidaste tu contraseña?</h1>
                            <p class="mb-30">Escribe la <strong class="text-blue">dirección de correo electrónico</strong> que usaste para registrarte. Te enviaremos un mensaje con un enlace para restablecer tu contraseña.</p>
                        </div>

                        <div class="panel-body">
                            @if (session('status'))
                                <div class="alert alert-success">
                                    {{ session('status') }}
                                </div>
                            @endif

                            {!! Form::open(['route' => 'password.email', 'method' => 'POST', 'class' => 'form-horizontal']) !!}
                                <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}">
                                    <input id="email" type="email" class="form-control text-center" name="email" value="{{ old('email') }}" placeholder="Correo electrónico" required>
                                    @if ($errors->has('email'))
                                        <span class="help-block">
                                            <strong>{{ $errors->first('email') }}</strong>
                                        </span>
                                    @endif
                                </div>

                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary">ENVIAR</button>
                                </div>
                            {!! Form::close() !!}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
