@extends('layouts.app')

@section('head')
    <title>Blog | {{env('APP_NAME')}}</title>
	<meta name="description" content="{{ trans('blog.meta_description') }}">

    <link rel="alternate" hreflang="x-default" href="{{ route(trans('url.blog', [], 'en')) }}">
    <link rel="alternate" hreflang="en" href="{{ route(trans('url.blog', [], 'en')) }}">
    <link rel="alternate" hreflang="es" href="{{ route(trans('url.blog', [], 'es')) }}">
    <link rel="canonical" href="{{ route(trans('url.blog')) }}" />
@endsection

@section('content')
	<div class="container" style="margin-top: 70px;">
		<div class="row">
			@foreach ($posts as $post)
				<div class="col-md-4" style="margin-bottom: 35px;">
					<div class="card-deck">
			  			<div class="card">
				    		<a href="{{ route(trans('url.post'), [$post->content->slug, $post->id]) }}">
				    			<img src="/img/uploads/{{ $post->featured_img }}" class="card-img-top" alt="{{ $post->content->name }}">
				    		</a>
				    		<div class="card-body" style="padding: 20px 20px;">
				      			<h5 class="card-title"><a style="color: black" href="{{ route(trans('url.post'), [$post->content->slug, $post->id]) }}">{{ $post->content->name }}</a></h5>
				      			<p class="card-text">{{ str_limit(strip_tags($post->content->description), 150) }}</p>
				      			<p class="card-text"><small class="text-muted">{{ date_format(date_create($post->created_at), 'Y/m/d') }}</small></p>
				    		</div>
			  			</div>
					</div>
				</div>
			@endforeach
		</div>
	</div>
@endsection
