@extends('layouts.app')

@section('head')
	<title>{{ trans('commons.contact_title') }} | {{ env('APP_NAME') }}</title>
	<meta name="description" content="{{ trans('commons.contact_metadescription') }}">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="{{ route(trans('url.contact')) }}" />
	<meta property="og:title" content="{{ trans('commons.contact_title') }}" />
	<meta property="og:image" content="{{ url('/img/banner-atika_0002_layer.jpg') }}" />
	<meta property="og:description" content="{{ trans('commons.contact_metadescription') }}" />
@endsection

@section('content')
	<section id="contactContainer">
		<div class="container">
			<div class="services_box" id="contact__hr--left"></div>
			<div class="row">
				<div class="col-md-6">
					<div class="main-title">
						<h1>{!! trans('commons.contact_subtitle_1') !!}</h1>
						<hr>
					</div>
					<div class="contact__details">
						<p><img src="/img/icon-phone.png"> <span>{{ trans('commons.phone') }}</span> <br> <small></small></p>
						<p><img src="/img/icon-envelope.png" style="margin-top: -3px;"> <span>E-MAIL</span> <br> <small>contacto@atika.mx</small></p>
						<p><img src="/img/icon-map.png"> <span>{{ trans('commons.address') }}</span> <br> <small>Blv. Kukulkan 77564 C. Norte 87 Cancun Mx.</small></p>
					</div>
					<div class="footer__extra" style="padding-top: 0;">
						<a style="color: black; margin-right: 10px;" href="#"><i class="fa fa-facebook"></i></a>
						<a style="color: black; " href="#"><i class="fa fa-instagram"></i></a>
					</div>
				</div>
				<div class="col-md-6 about__form">
					@if (session()->has('error'))
						<div class="alert alert-danger">
							{{ session('error') }}
						</div>
					@endif
					<form action="{{ route('inquires.store') }}" method="POST">
						<div class="form-group" id="contact_form_1">
							<input name="first_name" class="form-control" type="text" placeholder="{{ trans('commons.name') }}" required>
						</div>
						<div class="form-group" id="contact_form_2">
							<input name="phone" class="form-control" type="tel" placeholder="{{ trans('commons.phone_2') }}" required>
						</div>
						<div class="form-group" id="contact_form_3">
							<input name="email" class="form-control" type="email" placeholder="{{ trans('commons.email') }}" required>
						</div>
						<div class="form-group" id="contact_form_4">
							<input name="comments" class="form-control" type="text" placeholder="{{ trans('commons.message') }}" required>
						</div>
						<div class="row">
							<div class="col">
								<div class="text-right">
									<div  style="margin-top: -10px;display: inline-block;" class="g-recaptcha" data-sitekey="6Lev9KYUAAAAAHfGplxc7-o2DxN0ULG5Wg3rEKXx"></div>
								</div>
							</div>
							<div class="col">
								<div class="text-right">
									{{ csrf_field() }}
									<input type="hidden" name="language" value="{{ App::getLocale() }}">
									<input type="hidden" name="referral_url" value="{{ Request::url() }}">
									<button type="submit" class="btn btn-white">{{ trans('commons.send') }} <i class="fa fa-angle-right"></i></button>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</section>
@endsection

@section('scripts')
	<script src='https://www.google.com/recaptcha/api.js'></script>
@endsection