@extends('layouts.app')

@section('head')
	<title>{{ $service->content->title }} | {{ env('APP_NAME') }}</title>
	<meta name="description" content="{{ $service->content->meta_description }}">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="{{ route(trans('url.service'), [$service->content->slug, $service->id]) }}" />
	<meta property="og:title" content="{{ $service->content->title }}" />
	@if ($service->id == 1) 
	<meta property="og:image" content="{{ url('/img/tematica_01.jpg') }}" />
	@elseif ($service->id == 2) 
	<meta property="og:image" content="{{ url('/img/industrial_01.jpg') }}" /> 
	@elseif ($service->id == 3) 
	<meta property="og:image" content="{{ url('/img/arquitectura_01.jpg') }}" /> 
	@elseif ($service->id == 4) 
	<meta property="og:image" content="{{ url('/img/interiorismo_02.jpg') }}" /> 
	@elseif ($service->id == 5) 
	<meta property="og:image" content="{{ url('/img/grafico_03.jpg') }}" /> 
	@endif
	<meta property="og:description" content="{{ $service->content->meta_description }}" />
@endsection

@section('content')
	<section id="serviceGallery">
		<div class="container">
			<div class="services_box" id="service__hr--left"></div>
			<div class="row mb-20">
				<div class="col main-title">
					<h1><small>{{ trans('commons.functional_art') }}</small><br><span>{{ $service->content->name }}</span></h1>
					<hr>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="services__img">
						{{-- @if ($service->id == 1) 
							<div class="services_box" style="background-image: url('/img/tematica_01.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/tematica_02.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/tematica_03.jpg'); height: 250px; width: calc(100%);"></div>
						@elseif ($service->id == 2) 
							<div class="services_box" style="background-image: url('/img/industrial_01.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/industrial_02.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/industrial_03.jpg'); height: 250px; width: calc(100%);"></div>
						@elseif ($service->id == 3) 
							<div class="services_box" style="background-image: url('/img/arquitectura_01.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/arquitectura_02.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/arquitectura_05.jpg'); height: 250px; width: calc(100%);"></div>
						@elseif ($service->id == 4) 
							<div class="services_box" style="background-image: url('/img/interiorismo_02.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/interiorismo_01.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/'); height: 250px; width: calc(100%);"></div>
						@elseif ($service->id == 5) 
							<div class="services_box" style="background-image: url('/img/grafico_03.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/grafico_01.jpg'); height: 250px; width: calc(100%);"></div>
							<div class="services_box" style="background-image: url('/img/grafico_02.jpg'); height: 250px; width: calc(100%);"></div>
						@endif --}}
						@foreach ($service->images as $image)
							<div class="services_box" style="background-image: url('/img/uploads/{{ $image->name }}'); height: 250px; width: calc(100%);"></div>
						@endforeach
					</div>
					<div class="services_box" id="service__hr--right"></div>
					<div class="services__content">
						<h4 class="subtitle--green"><strong>{{ $service->content->name }}</strong></h4>
						<div class="text--gray">{!! $service->content->description !!}</div>
						<a class="btn btn-white" href="#">{{ trans('commons.request_call') }} <i class="fa fa-angle-right"></i></a>
					</div>
				</div>
			</div>

			<div class="row navBarProjects">
				@if (isset($prev_service->content->slug))
					<div class="col-md-1 wow slideInLeft">
						<a href="{{ route(trans('url.service'), [$prev_service->content->slug, $prev_service->id]) }}"><img src="/img/a-left.jpg" class="img-fluid" style="margin-top: -15px;"></a>
					</div>
					<div class="col-md-4 text-right wow slideInLeft">
						<p class="subtitle--wrapper"><a href="{{ route(trans('url.service'), [$prev_service->content->slug, $prev_service->id]) }}" class="h4 subtitle--black" data-caption="{{ $prev_service->content->name }}"> <span></span> {{ $prev_service->content->name }} </a></p>
					</div>
				@else
					<div class="col-md-1 wow slideInLeft"></div>
					<div class="col-md-4 text-right wow slideInLeft"><p class="subtitle--wrapper"></p></div>
				@endif

				<div class="col-md-2 text-center wow slideInUp">
					<img src="/img/linear-vertical.png" class="img-fluid">
				</div>
				
				@if (isset($next_service->content->slug))
					<div class="col-md-4 text-left wow slideInRight">
						<p class="subtitle--wrapper"><a href="{{ route(trans('url.service'), [$next_service->content->slug, $next_service->id]) }}" class="h4 subtitle--black" data-caption="{{ $next_service->content->name }}"> <span></span> {{ $next_service->content->name }} </a></p>
					</div>
					<div class="col-md-1 wow slideInRight">
						<a href="{{ route(trans('url.service'), [$next_service->content->slug, $next_service->id]) }}"><img src="/img/a-right.jpg" class="img-fluid" style="margin-top: -15px;"></a>
					</div>
				@endif
			</div>
			<div class="row" style="margin-top: 40px;margin-bottom: -50px;">
				<div class="col text-center">
					<p class="wow slideInUp" style="font-family: 'Montserrat';font-size: 15px;line-height: 30px;"><a style="color: #848484;" href="{{ route(trans('url.services')) }}">{{ trans('commons.all_services') }} <img src="/img/icon-all.jpg" style="margin-top: -5px; margin-left: 5px;"></a></p>
				</div>
			</div>

		</div>
	</section>
	<div class="animation-theater load-left fade--{{ $service->color }}"></div>
	<div class="animation-theater load-rigth fade--{{ $service->color }}"></div>
@endsection

@section('scripts')
<script>
	$(document).ready(function(){
		$('.subtitle--black').each (function(){
			var caption = $(this).data('caption');
			$(this).children('span').html(caption + '<br>');
		});
	});
</script>
@endsection