@extends('layouts.app')

@section('head')
    <title>{{ trans('search.title') }}  | {{ env('DOMAIN_NAME') }}</title>
    <meta name="robots" content="noindex, follow">
@endsection

@section('content')
    <div class="top-banner">
        <div class="top-banner__container">
        </div>
    </div>

    <div class="experiences search_results">
        <div class="container mb-20">
            <div class="row">
                <div class="col-xs-12 col-lg-8">
                    <h1 class="title--blue">@if(!empty($experiences) && $experiences->count() > 0) {{ trans('search.results', ['results' => $experiences->count()]) }} @else {{ trans('search.no_results') }} @endif</h1>
                </div>
                <div class="col-xs-12 col-lg-4">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{{ route(trans('url.home')) }}">{{ trans('menu.home') }} <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a></li>
                        <li class="breadcrumb-item"><a href="#">{{ trans('menu.destinations') }}</a></li>
                    </ul>
                </div>
            </div>

            @if (!request()->has('q'))
                <div class="row">
                    <div class="col">
                        <h4 class="alert alert-danger">Please enter a valid search</h4>
                    </div>
                </div>
            @endif


            <div class="row">
                @if(!empty($experiences))
                    @foreach($experiences as $experience)
                    <div class="col-xs-12 col-sm-6 col-sm-6 col-md-offset-0 col-md-4">
                        <div class="experience">
                            <a href="{{ route(trans('url.experience'), [$experience->content->slug, $experience->id]) }}"><div class="experience__picture" style="background-image: url('{{ url('/img/thumbnail/medium/' . $experience->main_img) }}');"></div></a>
                            <div class="experience__content">
                                <a href="{{ route(trans('url.experience'), [$experience->content->slug, $experience->id]) }}">
                                    <p>{{ $experience->destination->name }}</p>
                                    <p class="experience__content-name">{{ $experience->content->name }}</p>
                                    <p class="packages__price">
                                        @if (!empty($experience->min_rate))
                                            @if ($experience->min_rate->discount > 0)
                                                {{ trans('commons.from') }}
                                                <span class="tickets__old-price">${{ $experience->min_rate->adults_before }} {{ $experience->min_rate->currency }}</span>
                                                ${{ $experience->min_rate->adults_now }} {{ $experience->min_rate->currency }}
                                            @else
                                                {{ trans('commons.from') }} ${{ $experience->min_rate->adults_now }} {{ $experience->min_rate->currency }}
                                            @endif
                                        @else
                                            {{ trans('commons.on_request') }}
                                        @endif
                                    </p>
                                    <p class="wrapper-tickets__rating">
                                        @for ($i = 1; $i <= 5 ; $i++)
                                            @if (round($experience->rating))
                                                <i class="fa fa-star"></i>
                                            @else
                                                <i class="fa fa-star-o"></i>
                                            @endif
                                        @endfor
                                        ({{ $experience->reviews }})
                                    </p>
                                </a>
                            </div>
                        </div>
                    </div>
                    @endforeach
                @endif
            </div>
        </div>
    </div>
@endsection