

<?php $__env->startSection('content'); ?>

<div class="container mt-30">
    <h6><a href="<?php echo e(route('users.index')); ?>">Usuarios</a> > Nuevo</h6>

    <div class="card">
        <div class="card-body">
            <?php if($errors->any()): ?>
                <div class="alert alert-danger">
                    <h6>Por favor corrige los errores debajo:</h6>
                </div>
            <?php endif; ?>

            <div class="d-flex justify-content-center mb-2">
                <h5 class="mb-0">Nuevo Usuario</h5>
            </div>
            <hr>
                
            <?php echo Form::open(['route' => ['users.store'], 'method' => 'POST']); ?>


                <div class="form-group row">
                    <div class="col-12 col-md-6">
                        <?php echo Form::label('first_name', 'Nombre:'); ?>

                        <?php echo Form::text('first_name', null, ['class' => 'form-control', 'required']); ?>

                        <?php if($errors->has('first_name')): ?>
                            <span style="color: red;"><?php echo e($errors->first('first_name')); ?></span>
                        <?php endif; ?>
                    </div>
                    <div class="col-12 col-md-6">
                        <?php echo Form::label('last_name', 'Apellido:'); ?>

                        <?php echo Form::text('last_name', null, ['class' => 'form-control']); ?>

                        <?php if($errors->has('last_name')): ?>
                            <span style="color: red;"><?php echo e($errors->first('last_name')); ?></span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group row">
                    <div class="col-12 col-md-6">
                        <?php echo Form::label('email', 'Correo (Login):'); ?>

                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text">@</span>
                            </div>
                            <?php echo Form::text('email', null, ['class' => 'form-control', 'required']); ?>

                        </div>
                        <?php if($errors->has('email')): ?>
                            <span style="color: red;"><?php echo e($errors->first('email')); ?></span>
                        <?php endif; ?>
                    </div>
                    <div class="col-12 col-md-6">
                        <?php echo Form::label('password', 'Contraseña:'); ?>

                        <?php echo Form::password('password', ['class' => 'form-control', 'required']); ?>

                        <?php if($errors->has('password')): ?>
                            <span style="color: red;"><?php echo e($errors->first('password')); ?></span>
                        <?php endif; ?>
                    </div>
                </div>
                <hr>
                <div class="d-flex justify-content-between align-items-end mb-2">
                    <a class="btn btn-sm btn-outline-secondary" href="<?php echo e(route('users.index')); ?>"><i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i></a>
                    <button type="submit" id="submitBtn" class="btn btn-sm btn-outline-secondary"><i class="fa fa-floppy-o fa-2x" aria-hidden="true"></i></button>
                </div>
            <?php echo Form::close(); ?>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>