<?php $__env->startSection('title', "Editar Cliente"); ?>

<?php $__env->startSection('content'); ?>
    <h1>Editar cliente</h1>
    <hr>

    <?php if($errors->any()): ?>
	    <div class="alert alert-danger">
	        <h6>Por favor corrige los errores debajo:</h6>
	    </div>
    <?php endif; ?>

    <form method="POST" action="<?php echo e(url("/clientes/{$customer->id}")); ?>">
        <?php echo e(method_field('PUT')); ?>

        <?php echo e(csrf_field()); ?>


        <div class="form-group row">
            <div class="col-4">
                <label for="registration_date">Fecha de registro: </label>
                <input type="date" name="registration_date" id="registration_date" class="form-control" placeholder="mm/dd/yyyy" value="<?php echo e(old('registration_date', $customer->registration_date)); ?>">
                <?php if($errors->has('registration_date')): ?>
                    <span style="color: red;"><?php echo e($errors->first('registration_date')); ?></span>
                <?php endif; ?>
            </div>
            <div class="col-4">
                <label for="full_name">Nombre completo: </label>
                <input type="text" name="full_name" id="full_name" class="form-control" placeholder="Pedro Perez" value="<?php echo e(old('full_name', $customer->full_name)); ?>">
                <?php if($errors->has('full_name')): ?>
                    <span style="color: red;"><?php echo e($errors->first('full_name')); ?></span>
                <?php endif; ?>
            </div>
            <div class="col-4">
                <label for="birthdate">Fecha de nacimiento: </label>
                <input type="date" name="birthdate" id="birthdate" class="form-control" placeholder="mm/dd/yyyy" value="<?php echo e(old('birthdate', $customer->birthdate)); ?>">
                <?php if($errors->has('birthdate')): ?>
                    <span style="color: red;"><?php echo e($errors->first('birthdate')); ?></span>
                <?php endif; ?>
            </div>
        </div>
        
        <div class="form-group row">
            <div class="col-4">
                <label for="age">Edad: </label>
                <input type="number" name="age" id="age" class="form-control" placeholder="" value="<?php echo e(old('age', $customer->age)); ?>">
                <?php if($errors->has('age')): ?>
                    <span style="color: red;"><?php echo e($errors->first('age')); ?></span>
                <?php endif; ?>
            </div>
            <div class="col-4">
                <label for="gender">Género: </label>
                <select name="gender" id="gender" class="form-control">
                    <option value="<?php echo e(old('gender', $customer->gender)); ?>" selected="selected"><?php echo e($customer->gender); ?></option>
                    <option value="M">Masculino</option>
                    <option value="F">Femenino</option>
                </select>
                <?php if($errors->has('gender')): ?>
                    <span style="color: red;"><?php echo e($errors->first('gender')); ?></span>
                <?php endif; ?>
            </div>
            <div class="col-4">
                <label for="address">Domicilio: </label>
                <input type="text" name="address" id="address" class="form-control" placeholder="calle wallaby 42 sidney" value="<?php echo e(old('address', $customer->address)); ?>">
            </div>
        </div>

        <div class="form-group row">
            <div class="col-4">
                <label for="mobile_phone">Teléfono movil: </label>
                <input type="text" name="mobile_phone" id="mobile_phone" class="form-control" placeholder="0000000000" value="<?php echo e(old('mobile_phone' , $customer->mobile_phone)); ?>">
            </div>
            <div class="col-4">
                <label for="home_phone">Teléfono casa: </label>
                <input type="text" name="home_phone" id="home_phone" class="form-control" placeholder="0000000000" value="<?php echo e(old('home_phone' , $customer->home_phone)); ?>">
            </div>
            <div class="col-4">
                <label for="email">Correo electrónico: </label>
                <input type="email" name="email" id="email" class="form-control" placeholder="email@exammple.com" value="<?php echo e(old('email' , $customer->email)); ?>">
                <?php if($errors->has('email')): ?>
                    <span style="color: red;"><?php echo e($errors->first('email')); ?></span>
                <?php endif; ?>
            </div>
        </div>

        <div class="form-group row">
            <div class="col-4">
                <label for="profile_facebook">Perfil facebook: </label>
                <input type="text" name="profile_facebook" id="profile_facebook" class="form-control" placeholder="" value="<?php echo e(old('profile_facebook', $customer->profile_facebook)); ?>">
            </div>
            <div class="col-4">
                <label for="occupation">Ocupación: </label>
                <input type="text" name="occupation" id="occupation" class="form-control" placeholder="Web Developer" value="<?php echo e(old('occupation', $customer->occupation)); ?>">
            </div>
            <div class="col-4">
                <label for="company">Empresa: </label>
                <input type="text" name="company" id="company" class="form-control" placeholder="Sneil Studios" value="<?php echo e(old('company', $customer->company)); ?>">
            </div>
        </div>

        <div class="form-group row">
            <div class="col-4">
                <label for="pathological_background_id">Antecedentes patologicos: </label>
                <select name="pathological_background_id" id="pathological_background_id" class="form-control">
                    <option value="" selected="selected">--- Selecciona un antecedente ---</option>
                    <?php $__currentLoopData = $pathological_backgrounds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pathological_background): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($pathological_background->id); ?>" <?php echo e(($pathological_background->id == $customer->pathological_background_id) ? 'selected' : ''); ?>> <?php echo e($pathological_background->name); ?> </option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
            <div class="col-4">
                <label for="blood_type">Tipo de sangre: </label>
                <input type="text" name="blood_type" id="blood_type" class="form-control" placeholder="" value="<?php echo e(old('blood_type', $customer->blood_type)); ?>">
            </div>
            <div class="col-4">
                <label for="addictions">Adicciones: </label>
                <input type="text" name="addictions" id="addictions" class="form-control" placeholder="" value="<?php echo e(old('addictions', $customer->addictions)); ?>">
            </div>
        </div>

        <div class="form-group row">
            <div class="col-4">
                <label for="allergies">Alergias: </label>
                <input type="text" name="allergies" id="allergies" class="form-control" placeholder="" value="<?php echo e(old('allergies', $customer->allergies)); ?>">
            </div>
            <div class="col-4">
                <label for="attribution_channel_id">Canal de atribucion: </label>
                <select name="attribution_channel_id" id="attribution_channel_id" class="form-control">
                    
                    <?php $__currentLoopData = $attribution_channels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attribution_channel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($attribution_channel->id); ?>" <?php echo e(($attribution_channel->id == $customer->attribution_channel_id) ? 'selected' : ''); ?>> <?php echo e($attribution_channel->name); ?> </option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
            <div class="col-4">
                
            </div>
        </div>
        <br>
        <button type="submit" class="btn btn-primary">Actualizar cliente</button>
    </form>

    <a href="<?php echo e(route('customers.index')); ?>">Regresar al listado de clientes</a>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>