<?php $__env->startSection('head'); ?>
	<title><?php echo e($service->content->title); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e($service->content->meta_description); ?>">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="<?php echo e(route(trans('url.service'), [$service->content->slug, $service->id])); ?>" />
	<meta property="og:title" content="<?php echo e($service->content->title); ?>" />
	<?php if($service->id == 1): ?> 
	<meta property="og:image" content="<?php echo e(url('/img/tematica_01.jpg')); ?>" />
	<?php elseif($service->id == 2): ?> 
	<meta property="og:image" content="<?php echo e(url('/img/industrial_01.jpg')); ?>" /> 
	<?php elseif($service->id == 3): ?> 
	<meta property="og:image" content="<?php echo e(url('/img/arquitectura_01.jpg')); ?>" /> 
	<?php elseif($service->id == 4): ?> 
	<meta property="og:image" content="<?php echo e(url('/img/interiorismo_02.jpg')); ?>" /> 
	<?php elseif($service->id == 5): ?> 
	<meta property="og:image" content="<?php echo e(url('/img/grafico_03.jpg')); ?>" /> 
	<?php endif; ?>
	<meta property="og:description" content="<?php echo e($service->content->meta_description); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section id="serviceGallery">
		<div class="container">
			<div class="services_box" id="service__hr--left"></div>
			<div class="row mb-20">
				<div class="col main-title">
					<h1><small><?php echo e(trans('commons.functional_art')); ?></small><br><span><?php echo e($service->content->name); ?></span></h1>
					<hr>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="services__img">
						
						<?php $__currentLoopData = $service->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<div class="services_box" style="background-image: url('/img/uploads/<?php echo e($image->name); ?>'); height: 250px; width: calc(100%);"></div>
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					</div>
					<div class="services_box" id="service__hr--right"></div>
					<div class="services__content">
						<h4 class="subtitle--green"><strong><?php echo e($service->content->name); ?></strong></h4>
						<div class="text--gray"><?php echo $service->content->description; ?></div>
						<a class="btn btn-white" href="#"><?php echo e(trans('commons.request_call')); ?> <i class="fa fa-angle-right"></i></a>
					</div>
				</div>
			</div>

			<div class="row navBarProjects">
				<?php if(isset($prev_service->content->slug)): ?>
					<div class="col-md-1 wow slideInLeft">
						<a href="<?php echo e(route(trans('url.service'), [$prev_service->content->slug, $prev_service->id])); ?>"><img src="/img/a-left.jpg" class="img-fluid" style="margin-top: -15px;"></a>
					</div>
					<div class="col-md-4 text-right wow slideInLeft">
						<p class="subtitle--wrapper"><a href="<?php echo e(route(trans('url.service'), [$prev_service->content->slug, $prev_service->id])); ?>" class="h4 subtitle--black" data-caption="<?php echo e($prev_service->content->name); ?>"> <span></span> <?php echo e($prev_service->content->name); ?> </a></p>
					</div>
				<?php else: ?>
					<div class="col-md-1 wow slideInLeft"></div>
					<div class="col-md-4 text-right wow slideInLeft"><p class="subtitle--wrapper"></p></div>
				<?php endif; ?>

				<div class="col-md-2 text-center wow slideInUp">
					<img src="/img/linear-vertical.png" class="img-fluid">
				</div>
				
				<?php if(isset($next_service->content->slug)): ?>
					<div class="col-md-4 text-left wow slideInRight">
						<p class="subtitle--wrapper"><a href="<?php echo e(route(trans('url.service'), [$next_service->content->slug, $next_service->id])); ?>" class="h4 subtitle--black" data-caption="<?php echo e($next_service->content->name); ?>"> <span></span> <?php echo e($next_service->content->name); ?> </a></p>
					</div>
					<div class="col-md-1 wow slideInRight">
						<a href="<?php echo e(route(trans('url.service'), [$next_service->content->slug, $next_service->id])); ?>"><img src="/img/a-right.jpg" class="img-fluid" style="margin-top: -15px;"></a>
					</div>
				<?php endif; ?>
			</div>
			<div class="row" style="margin-top: 40px;margin-bottom: -50px;">
				<div class="col text-center">
					<p class="wow slideInUp" style="font-family: 'Montserrat';font-size: 15px;line-height: 30px;"><a style="color: #848484;" href="<?php echo e(route(trans('url.services'))); ?>"><?php echo e(trans('commons.all_services')); ?> <img src="/img/icon-all.jpg" style="margin-top: -5px; margin-left: 5px;"></a></p>
				</div>
			</div>

		</div>
	</section>
	<div class="animation-theater load-left fade--<?php echo e($service->color); ?>"></div>
	<div class="animation-theater load-rigth fade--<?php echo e($service->color); ?>"></div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
	$(document).ready(function(){
		$('.subtitle--black').each (function(){
			var caption = $(this).data('caption');
			$(this).children('span').html(caption + '<br>');
		});
	});
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>