<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta content="width=device-width,initial-scale=1" name=viewport>
	<title><?php echo e(config('app.name')); ?></title>

	<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<link href="<?php echo e(url('/favicon.png')); ?>" rel="shortcut icon" type="image/x-icon" />
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
	
	<style>
		body {font-family: 'Lato', sans-serif; background-color: #f5f7fa} 
		.navbar{background-color: #595959 !important;} 
		header .nav-link{color: white !important;font-size: 14px;} .mt-30{margin-top: 30px} .mb-30{margin-bottom: 30px} .mt-20{margin-top: 20px} .mb-20{margin-bottom: 20px} .mt-10{margin-top: 10px} .mb-10{margin-bottom: 10px} .btn-transparent { border: 1px solid #0070ba; color: #0070ba; padding: 8px 20px; border-radius: 21px; font-size: 12px; background-color: white;} .profile-i-circle { font-size: 40px; border: 1px solid #0070ba; color: #0070ba; border-radius: 50%; text-align: center; width: 80px; height: 80px; line-height: 80px; background-color: white; display: inline-block;} .text-bold { font-weight: bold; } .transactions .row:nth-child(odd) {background-color: #f5f7fa; } .text-success {color: #3ea134; } .nav-item.active {border-bottom: 1px solid white; } #cc_cards a, #cc_cards a:hover {color: inherit; text-decoration: none; } #messages .nav-tabs {border: none; } #messages .nav-tabs .nav-item.show .nav-link, #messages .nav-tabs .nav-link.active {border: none; } #messages .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border: none; } #messages .nav-tabs .nav-link {border: none; }header .dropdown-toggle::after {display: none; } .day.active { background-color: #3ea134; color: white; } .badge {font-weight: normal; } .hidden {display: none;} h1 > small { float: right; font-size: 12px; } .dropdown-toggle {padding-top: 5px;}
	</style>

	<?php echo $__env->yieldContent('head'); ?>
</head>
<body>
	<header>
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container">
				<a class="navbar-brand" href="/admin"><span style="font-size: 18px;position: relative;top: -2px;" class="nav-link"><?php echo e(config('app.name')); ?></span></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('services.index')); ?>">Servicios</a></li>
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('projects.index')); ?>">Proyectos</a></li>
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('blog.index')); ?>">Blog</a></li>
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('subscribers.index')); ?>">Suscriptores</a></li>
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('inquiries.index')); ?>">Consultas</a></li>
						<li class="nav-item"><a class="nav-link" href="<?php echo e(route('users.index')); ?>">Usuarios</a></li>
						
					</ul>
					<?php 
						if (Auth::check()) 
							$user = Auth::user();								
					 ?>
					<ul class="navbar-nav ml-auto text-right">
						<li class="nav-item">
							<a class="nav-link" href="#"><i style="font-size: 21px;" class="fa fa-user"></i> <?php echo e($user->getFullNameAttribute()); ?></a>
						</li>
						<li class="nav-item"><a class="nav-link" href="#"><i style="font-size: 21px;" class="fa fa-cog"></i></a></li>
						<li class="nav-item">
							<div class="dropdown">
							  <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink6" data-toggle="dropdown" style="background: none;border: none;box-shadow: none;">
								<i style="font-size: 18px;position: relative;top: 2px;" class="fa fa-bell"></i>
							  </a>
							  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink6">
								<h6 class="dropdown-header">Notificaciones</h6>
								<a class="dropdown-item" href="#"><span class="text-muted">No tiene notificaciones nuevas.</span></a>
								<div class="dropdown-divider"></div>
								<h6 class="dropdown-header">Mensajes</h6>
								<a class="dropdown-item" href="#"><span class="text-muted">No tiene mensajes nuevos.</span></a>
							  </div>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="<?php echo e(env('APP_URL')); ?>/logout" style="font-size: 12px;position: relative;top: 2px;">CERRAR SESIÓN</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>
	</header>

	<?php echo $__env->yieldContent('content'); ?>

	<footer>
		<div class="container">
			<div class="row">
				<div class="col">
					<hr>
					<p><small>©<?php echo e(date('Y')); ?> <?php echo e(config('app.name')); ?> Todos los derechos reservados.</small></p>
				</div>
			</div>
		</div>
	</footer>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
	<script src="<?php echo e(asset('/vendors/ckeditor/ckeditor.js')); ?>"></script>

	<script>
		$('#datatables').DataTable({
			"order": [ 0, 'desc' ]
		});
		
		$('.datepicker').datepicker({minDate: 0, dateFormat: 'yy-mm-dd'});

	</script>
	<?php echo $__env->yieldContent('scripts'); ?>
</body>
</html>