<?php $__env->startSection('head'); ?>
	<title><?php echo e(trans('commons.home_title')); ?> | <?php echo e(env('APP_NAME')); ?></title>
	<meta name="description" content="<?php echo e(trans('commons.home_metadescription')); ?>">

	<meta property="og:type" content="article" />
	<meta property="og:url" content="<?php echo e(route(trans('url.home'))); ?>" />
	<meta property="og:title" content="<?php echo e(trans('commons.home_title')); ?>" />
	<meta property="og:image" content="<?php echo e(url('/img/banner-atika_0002_layer.jpg')); ?>" />
	<meta property="og:description" content="<?php echo e(trans('commons.home_metadescription')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<section class="ps-r" id="videoHome">
		
		<div class="container">
			<div class="row">
				<div class="col">
					<h3 class="videoHome__title"><?php echo e(trans('commons.hashtag')); ?></h3>
					<div class="videoHome__overlay"></div>
					<div class="videoHome__wrapper">
						
						<video width="100%" height="auto" preload muted autoplay loop>
						  	<source src="/video/atika-home.mp4" type="video/mp4">
							Your browser does not support the video tag.
						</video>
						<div class="videoHome__caption">
							<p><?php echo trans('commons.home_subtitle_1'); ?></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<img src="/img/pleca-diagonal.png" class="img-fluid mt-45">

	<section id="aboutHome">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<img src="/img/home-arts.png" class="img-fluid">
				</div>
				<div class="col-md-6">
					<h4 class="subtitle--green mt-45"><strong><?php echo e(trans('commons.home_subtitle_2')); ?></strong></h4>
					<p class="text--gray mt-20"><?php echo e(trans('commons.home_text_1')); ?></p>
				</div>
			</div>
		</div>
	</section>

	<section id="servicesHome">
		<div class="service_wrapper">
			<div class="service__left">
				<p class="service_title">
					<span style="text-transform: uppercase;"><?php echo e(trans('commons.about')); ?></span> <br>
					<a class="btn btn-white" href="<?php echo e(route(trans('url.about'))); ?>"><?php echo e(trans('commons.view_more')); ?> <i class="fa fa-angle-right"></i></a>
				</p>
			</div>
			<div class="service__right">
				<p class="service_title">
					<span style="text-transform: uppercase;"><?php echo e(trans('commons.services')); ?></span> <br>
					<a class="btn btn-white" href="<?php echo e(route(trans('url.services'))); ?>"><?php echo e(trans('commons.view_more')); ?> <i class="fa fa-angle-right"></i></a>
				</p>
			</div>
		</div>
	</section>

	<section id="highlightsHome">
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6">
					<div class="highlights__item">
						<img src="/img/icon-02.png">
						<div class="highlights__content">
							<p><strong style="border-color: #c3d445"><?php echo e(trans('commons.item_1')); ?></strong></p>
							<p><?php echo e(trans('commons.item_text_1')); ?></p>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-6">
					<div class="highlights__item">
						<img src="/img/icon-03.png">
						<div class="highlights__content">
							<p><strong style="border-color: #c80988"><?php echo e(trans('commons.item_2')); ?></strong></p>
							<p><?php echo e(trans('commons.item_text_2')); ?></p>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-6">
					<div class="highlights__item">
						<img src="/img/icon-04.png">
						<div class="highlights__content">
							<p><strong style="border-color: #4477ba"><?php echo e(trans('commons.item_3')); ?></strong></p>
							<p><?php echo e(trans('commons.item_text_3')); ?></p>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-6">
					<div class="highlights__item">
						<img src="/img/icon-01.png">
						<div class="highlights__content">
							<p><strong style="border-color: black"><?php echo e(trans('commons.item_4')); ?></strong></p>
							<p><?php echo e(trans('commons.item_text_4')); ?></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="ps-r" id="portfolioHome">
		
		<div class="container mt-45">
			<div class="row">
				<div class="col main-title">
					<h1><small><?php echo e(trans('commons.brain')); ?></small><br><span><?php echo e(trans('commons.projects')); ?></span></h1>
					<hr>
				</div>
			</div>
		</div>
		<div class="portfolio__carrousel">
			<div class="portfolio__wrapper">
				<div class="portfolio__flex">
				<?php for($i=0; $i<=3;$i++): ?>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-02.jpg" class="img-fluid portfolio__img"></a>
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-03.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-01.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<div class="row">
							<div class="col portfolio__col--left">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-04.jpg" class="img-fluid portfolio__img"></a>
							</div>
							<div class="col portfolio__col--right">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-05.jpg" class="img-fluid portfolio__img"></a>
							</div>
						</div>
						<div class="row">
							<div class="col">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-06.jpg" class="img-fluid"></a>
							</div>
						</div>
					</div>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-07.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-08.jpg" class="img-fluid portfolio__img"></a>
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-09.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-13.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-14.jpg" class="img-fluid portfolio__img"></a>
						<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-15.jpg" class="img-fluid"></a>
					</div>
					<div class="portfolio__item-box">
						<div class="row">
							<div class="col portfolio__col--left">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-10.jpg" class="img-fluid portfolio__img"></a>
							</div>
							<div class="col portfolio__col--right">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-11.jpg" class="img-fluid portfolio__img"></a>
							</div>
						</div>
						<div class="row">
							<div class="col">
								<a href="<?php echo e(route(trans('url.portfolio'))); ?>"><img src="/img/uploads/portfolio-12.jpg" class="img-fluid"></a>
							</div>
						</div>
					</div>
				<?php endfor; ?>
				</div>
			</div>
			
		</div>
	</section>

	<section id="logosHome">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<h4 class="subtitle--green mt-45"><strong><?php echo e(trans('commons.thanks')); ?></strong></h4>
					<div id="carouselLogos" class="carousel slide" data-ride="carousel">
					  	<div class="carousel-inner">
					    	<div class="carousel-item text-center active">
								<img src="/img/clientes-_0000.jpg">
								<img src="/img/clientes-_0001.jpg">
								<img src="/img/clientes-_0002.jpg">
								<img src="/img/clientes-_0003.jpg">
								<img src="/img/clientes-_0004.jpg">
								<img src="/img/clientes-_0005.jpg">
					    	</div>
					    	<div class="carousel-item text-center">
								<img src="/img/clientes-_0006.jpg">
								<img src="/img/clientes-_0007.jpg">
								<img src="/img/clientes-_0008.jpg">
								<img src="/img/clientes-_0009.jpg">
								<img src="/img/clientes-_0010.jpg">
								<img src="/img/clientes-_0011.jpg">
					    	</div>
					    	<div class="carousel-item text-center">
								<img src="/img/clientes-_0012.jpg">
								<img src="/img/clientes-_0013.jpg">
								<img src="/img/clientes-_0014.jpg">
								<img src="/img/clientes-_0015.jpg">
								<img src="/img/clientes-_0016.jpg">
								<img src="/img/clientes-_0017.jpg">
					    	</div>
					    	<div class="carousel-item text-center">
								<img src="/img/clientes-_0018.jpg">
								<img src="/img/clientes-_0019.jpg">
								<img src="/img/clientes-_0020.jpg">
								<img src="/img/clientes-_0021.jpg">
								<img src="/img/clientes-_0022.jpg">
								<img src="/img/clientes-_0023.jpg">
								<img src="/img/clientes-_0024.jpg">
					    	</div>
					    	<div class="carousel-item text-center">
								<img src="/img/clientes-_0025.jpg">
								<img src="/img/clientes-_0026.jpg">
								<img src="/img/clientes-_0027.jpg">
								<img src="/img/clientes-_0028.jpg">
								<img src="/img/clientes-_0029.jpg">
								<img src="/img/clientes-_0030.jpg">
								<img src="/img/clientes-_0031.jpg">
					    	</div>
					  </div>
					  <a class="carousel-control-prev" href="#carouselLogos" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselLogos" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </a>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
	<script>
	$('.portfolio__nav--left').on('click', function(e){
		e.preventDefault();
		var current = $(this).data('current');
		var navPosition = parseInt(current) + 5;

		$('.portfolio__nav--left').data('current', navPosition);
		$('.portfolio__nav--right').data('current', navPosition);

		console.log(navPosition);

		$('.portfolio__flex').css('transform', 'translate('+navPosition+'%, 0%)');
	});

	$('.portfolio__nav--right').on('click', function(e){
		e.preventDefault();
		var current = $(this).data('current');
		var navPosition = parseInt(current) - 5;

		$('.portfolio__nav--left').data('current', navPosition);
		$('.portfolio__nav--right').data('current', navPosition);

		console.log(navPosition);

		$('.portfolio__flex').css('transform', 'translate('+navPosition+'%, 0%)');
	});
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>