<?php $__env->startSection('head'); ?>

	<title>Inicio | <?php echo e(env('APP_NAME')); ?></title>

<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>

	<section id="videoHome">

		<div class="container">

			<div class="row">

				<div class="col">

					<h3 class="videoHome__title">#PensamosContigo</h3>

					<div class="videoHome__overlay"></div>

					<div class="videoHome__wrapper">

						<video width="100%" height="auto" preload muted autoplay loop>

						  	<source src="/video/atika-home.mp4" type="video/mp4">

							Your browser does not support the video tag.

						</video>

						<div class="videoHome__caption">

							<p>Ingenio creativo <br> <span>aplicado al diseño personalizado</span></p>

						</div>

					</div>

				</div>

			</div>

		</div>

	</section>



	<img src="/img/pleca-diagonal.png" class="img-fluid mt-45">



	<section id="aboutHome">

		<div class="container">

			<div class="row">

				<div class="col-md-6">

					<img src="/img/home-arts.png" class="img-fluid">

				</div>

				<div class="col-md-6">

					<h4 class="subtitle--green mt-45"><strong>PRECISOS, COMPROMETIDOS Y CREATIVOS</strong></h4>

					<p class="text--gray mt-20">Somos un equipo profesional y multidisciplinario capaces de integrar soluciones globales que estén a la altura de cualquier reto de diseño personalizado, poniendo especial énfasis en la estética, eficacia, viabilidad y practicidad. Así, expertos en diseño gráfico, arquitectónico, conceptual, industrial, visualización 3D y animación digital, darán forma y color al proyecto para que puedas tener una clara visualización de cómo resultará ya instalado.</p>

				</div>

			</div>

		</div>

	</section>



	<section id="servicesHome">

		<div class="service_wrapper">

			<div class="service__left">

				<p class="service_title">

					<span>NOSOTROS</span> <br>

					<a class="btn btn-white" href="<?php echo e(route(trans('url.about'))); ?>">VER MÁS <i class="fa fa-angle-right"></i></a>

				</p>

			</div>

			<div class="service__right">

				<p class="service_title">

					<span>SERVICIOS</span> <br>

					<a class="btn btn-white" href="<?php echo e(route(trans('url.services'))); ?>">VER MÁS <i class="fa fa-angle-right"></i></a>

				</p>

			</div>

		</div>

	</section>



	<section id="highlightsHome">

		<div class="container">

			<div class="row">

				<div class="col-12 col-md-6">

					<div class="highlights__item">

						<img src="/img/icon-02.png">

						<div class="highlights__content">

							<p><strong style="border-color: #c3d445">Conceptualización</strong></p>

							<p>Ideas, sketches, investigación y desarrollo de propuestas.</p>

						</div>

					</div>

				</div>

				<div class="col-12 col-md-6">

					<div class="highlights__item">

						<img src="/img/icon-03.png">

						<div class="highlights__content">

							<p><strong style="border-color: #c80988">Planos constructivos</strong></p>

							<p>Una idea no es suficiente, es necesario transmitir con claridad y técnica su desarrollo.</p>

						</div>

					</div>

				</div>

				<div class="col-12 col-md-6">

					<div class="highlights__item">

						<img src="/img/icon-04.png">

						<div class="highlights__content">

							<p><strong style="border-color: #4477ba">Texturas y materiales</strong></p>

							<p>Las propuestas estan fincadas en el conocimiento de los materiales y texturas que realzarán su idea.</p>

						</div>

					</div>

				</div>

				<div class="col-12 col-md-6">

					<div class="highlights__item">

						<img src="/img/icon-01.png">

						<div class="highlights__content">

							<p><strong style="border-color: black">Visualización 3D</strong></p>

							<p>Modelado, y texturizado que nos ayuda a definir y conocer el impacto de su proyecto en el espacio.</p>

						</div>

					</div>

				</div>

			</div>

		</div>

	</section>



	<section id="portfolioHome">

		<div class="container mt-45">

			<div class="row">

				<div class="col main-title">

					<h1><small>UN CEREBRO QUE PIENSA CONTIGO</small><br><span>Proyectos</span></h1>

					<hr>

				</div>

			</div>

		</div>

		<div class="portfolio__carrousel">

			<div class="portfolio__wrapper">

				<div class="portfolio__flex">

				<?php for($i=0; $i<=3;$i++): ?>

					<div class="portfolio__item-box">

						<a href="<?php echo e(route(trans('url.project'), [$projects[5]['content']['slug'], $projects[5]['id']])); ?>"><img src="/img/uploads/portfolio-02.jpg" class="img-fluid portfolio__img"></a>

						<a href="<?php echo e(route(trans('url.project'), [$projects[9]['content']['slug'], $projects[9]['id']])); ?>"><img src="/img/uploads/portfolio-03.jpg" class="img-fluid"></a>

					</div>

					<div class="portfolio__item-box">

						<a href="<?php echo e(route(trans('url.project'), [$projects[3]['content']['slug'], $projects[3]['id']])); ?>"><img src="/img/uploads/portfolio-01.jpg" class="img-fluid"></a>

					</div>

					<div class="portfolio__item-box">

						<div class="row">

							<div class="col portfolio__col--left">

								<a href="<?php echo e(route(trans('url.project'), [$projects[0]['content']['slug'], $projects[0]['id']])); ?>"><img src="/img/uploads/portfolio-04.jpg" class="img-fluid portfolio__img"></a>

							</div>

							<div class="col portfolio__col--right">

								<a href="<?php echo e(route(trans('url.project'), [$projects[9]['content']['slug'], $projects[9]['id']])); ?>"><img src="/img/uploads/portfolio-05.jpg" class="img-fluid portfolio__img"></a>

							</div>

						</div>

						<div class="row">

							<div class="col">

								<a href="<?php echo e(route(trans('url.project'), [$projects[1]['content']['slug'], $projects[1]['id']])); ?>"><img src="/img/uploads/portfolio-06.jpg" class="img-fluid"></a>

							</div>

						</div>

					</div>

					<div class="portfolio__item-box">

						<a href="<?php echo e(route(trans('url.project'), [$projects[11]['content']['slug'], $projects[11]['id']])); ?>"><img src="/img/uploads/portfolio-07.jpg" class="img-fluid"></a>

					</div>

					<div class="portfolio__item-box">

						<a href="<?php echo e(route(trans('url.project'), [$projects[4]['content']['slug'], $projects[4]['id']])); ?>"><img src="/img/uploads/portfolio-08.jpg" class="img-fluid portfolio__img"></a>

						<a href="<?php echo e(route(trans('url.project'), [$projects[8]['content']['slug'], $projects[8]['id']])); ?>"><img src="/img/uploads/portfolio-09.jpg" class="img-fluid"></a>

					</div>

					<div class="portfolio__item-box">

						<a href="<?php echo e(route(trans('url.project'), [$projects[1]['content']['slug'], $projects[1]['id']])); ?>"><img src="/img/uploads/portfolio-13.jpg" class="img-fluid"></a>

					</div>

					<div class="portfolio__item-box">

						<div class="row">

							<div class="col portfolio__col--left">

								<a href="<?php echo e(route(trans('url.project'), [$projects[10]['content']['slug'], $projects[10]['id']])); ?>"><img src="/img/uploads/portfolio-10.jpg" class="img-fluid portfolio__img"></a>

							</div>

							<div class="col portfolio__col--right">

								<a href="<?php echo e(route(trans('url.project'), [$projects[4]['content']['slug'], $projects[4]['id']])); ?>"><img src="/img/uploads/portfolio-11.jpg" class="img-fluid portfolio__img"></a>

							</div>

						</div>

						<div class="row">

							<div class="col">

								<a href="<?php echo e(route(trans('url.project'), [$projects[2]['content']['slug'], $projects[2]['id']])); ?>"><img src="/img/uploads/portfolio-12.jpg" class="img-fluid"></a>

							</div>

						</div>

					</div>

				<?php endfor; ?>

				</div>

			</div>

			<a class="portfolio__nav--left" data-current="-52" href=""><img src="/img/a-left.png"></a>

			<a class="portfolio__nav--right" data-current="-52" href=""><img src="/img/a-right.png"></a>

		</div>

	</section>



	<section id="logosHome">

		<div class="container">

			<div class="row">

				<div class="col text-center">

					<h4 class="subtitle--green mt-45"><strong>GRACIAS POR SU CONFIANZA</strong></h4>

					<div id="carouselLogos" class="carousel slide" data-ride="carousel">

					  	<div class="carousel-inner">

					    	<div class="carousel-item text-center active">

								<img src="/img/clientes-_0000.jpg">

								<img src="/img/clientes-_0001.jpg">

								<img src="/img/clientes-_0002.jpg">

								<img src="/img/clientes-_0003.jpg">

								<img src="/img/clientes-_0004.jpg">

								<img src="/img/clientes-_0005.jpg">

					    	</div>

					    	<div class="carousel-item text-center">

								<img src="/img/clientes-_0006.jpg">

								<img src="/img/clientes-_0007.jpg">

								<img src="/img/clientes-_0008.jpg">

								<img src="/img/clientes-_0009.jpg">

								<img src="/img/clientes-_0010.jpg">

								<img src="/img/clientes-_0011.jpg">

					    	</div>

					    	<div class="carousel-item text-center">

								<img src="/img/clientes-_0012.jpg">

								<img src="/img/clientes-_0013.jpg">

								<img src="/img/clientes-_0014.jpg">

								<img src="/img/clientes-_0015.jpg">

								<img src="/img/clientes-_0016.jpg">

								<img src="/img/clientes-_0017.jpg">

					    	</div>

					    	<div class="carousel-item text-center">

								<img src="/img/clientes-_0018.jpg">

								<img src="/img/clientes-_0019.jpg">

								<img src="/img/clientes-_0020.jpg">

								<img src="/img/clientes-_0021.jpg">

								<img src="/img/clientes-_0022.jpg">

								<img src="/img/clientes-_0023.jpg">

								<img src="/img/clientes-_0024.jpg">

					    	</div>

					    	<div class="carousel-item text-center">

								<img src="/img/clientes-_0025.jpg">

								<img src="/img/clientes-_0026.jpg">

								<img src="/img/clientes-_0027.jpg">

								<img src="/img/clientes-_0028.jpg">

								<img src="/img/clientes-_0029.jpg">

								<img src="/img/clientes-_0030.jpg">

								<img src="/img/clientes-_0031.jpg">

					    	</div>

					  </div>

					  <a class="carousel-control-prev" href="#carouselLogos" role="button" data-slide="prev">

					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>

					    <span class="sr-only">Previous</span>

					  </a>

					  <a class="carousel-control-next" href="#carouselLogos" role="button" data-slide="next">

					    <span class="carousel-control-next-icon" aria-hidden="true"></span>

					    <span class="sr-only">Next</span>

					  </a>

					</div>

				</div>

			</div>

		</div>

	</section>

<?php $__env->stopSection(); ?>





<?php $__env->startSection('scripts'); ?>

	<script>

	$('.portfolio__nav--left').on('click', function(e){

		e.preventDefault();

		var current = $(this).data('current');

		var navPosition = parseInt(current) + 5;



		$('.portfolio__nav--left').data('current', navPosition);

		$('.portfolio__nav--right').data('current', navPosition);



		console.log(navPosition);



		$('.portfolio__flex').css('transform', 'translate('+navPosition+'%, 0%)');

	});



	$('.portfolio__nav--right').on('click', function(e){

		e.preventDefault();

		var current = $(this).data('current');

		var navPosition = parseInt(current) - 5;



		$('.portfolio__nav--left').data('current', navPosition);

		$('.portfolio__nav--right').data('current', navPosition);



		console.log(navPosition);



		$('.portfolio__flex').css('transform', 'translate('+navPosition+'%, 0%)');

	});

	</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>